Bug 1829981

Summary: perl-HTML-Lint for EL8
Product: [Fedora] Fedora EPEL Reporter: Xavier Bachelot <xavier>
Component: perl-HTML-LintAssignee: Xavier Bachelot <xavier>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: perl-devel, rc040203, tremble
Target Milestone: ---Flags: xavier: needinfo? (tremble)
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: perl-HTML-Lint-2.32-7.el8 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-11-13 03:02:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1829977    

Description Xavier Bachelot 2020-04-30 16:58:47 UTC
Hi,

Could you please build perl-HTML-Lint in EPEL 8 ?
It's in the dependency chain of a package I'd like to build for EPEL 8.

Master branch rebuilds properly against epel 8 target.

Regards,
Xavier

Comment 1 Xavier Bachelot 2020-06-17 12:57:33 UTC
I can take care of the branch on my own if you add me to the package. My FAS username is xavierb.

Comment 3 Fedora Update System 2020-10-28 17:24:39 UTC
FEDORA-EPEL-2020-2fa5d057e8 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2fa5d057e8

Comment 4 Xavier Bachelot 2020-10-28 17:26:35 UTC
Branched and built. Override in place for 15 days.
https://bodhi.fedoraproject.org/overrides/perl-HTML-Lint-2.32-7.el8

Comment 5 Fedora Update System 2020-10-29 01:28:27 UTC
FEDORA-EPEL-2020-2fa5d057e8 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-2fa5d057e8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-11-13 03:02:50 UTC
FEDORA-EPEL-2020-2fa5d057e8 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.